aufs as root filesystem

Bug #1315243 reported by Ryan Finnie on 2014-05-02
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Finnix
Undecided
Unassigned

Bug Description

tmpfs on /media/ramdisk type tmpfs (rw,relatime,size=397536k)
/dev/sr0 on /media/sr0 type iso9660 (ro,relatime)
/dev/loop0 on /media/compressed_root type squashfs (ro,relatime)
unionfs on / type aufs (rw,relatime,si=55493c42baa10dec)

Distribution: 111
Source: finnix-netboot
Source-Version: 20140501.0

A package update has been sent to the Finnix archive, which marks this
bug as fixed. A copy of the upload changes is included below.

Thank you,
Your friendly Finnix Launchpad assistant

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 01 May 2014 22:37:18 -0700
Source: finnix-netboot
Binary: finnix-netboot
Architecture: source
Version: 20140501.0
Distribution: unstable
Urgency: low
Maintainer: Ryan Finnie <email address hidden>
Changed-By: Ryan Finnie <email address hidden>
Description:
 finnix-netboot - Scripts to set up network booting in Finnix
Changes:
 finnix-netboot (20140501.0) unstable; urgency=low
 .
   * aufs as root filesystem (LP: #1315243)
Checksums-Sha1:
 095cd6ea871ed38adcdb0bf40939e8c0116b55e8 1629 finnix-netboot_20140501.0.dsc
 31897740033f51c1c72a8e46d4f847fb68b95188 7528 finnix-netboot_20140501.0.tar.xz
Checksums-Sha256:
 1d8347f21187f9f83eb816e3f0186eab26c0c43d95cade91ddb10a2184aa297e 1629 finnix-netboot_20140501.0.dsc
 216eabe8133eaa5762dfd136e685ea7ac17b0337c4e631e453160013b1304395 7528 finnix-netboot_20140501.0.tar.xz
Files:
 13efc39c91a68353fbb6b9d1480b6799 1629 misc optional finnix-netboot_20140501.0.dsc
 3b4df5706d7db100fbedd3608328e4e2 7528 misc optional finnix-netboot_20140501.0.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJTYy8qAAoJEH5go6aGro2YsAUP/iAtZw59VVp1nd//L/92EZ1h
lrMEIU8rT/jurqzgGUt9B94eUDYuzajSHYyrUqnb9KWSB48mmUTqmwb2u4KYCKPO
I+Hu8cmgQ7l40SAyXzb+WcajRx74oV3GvKIps6wBSgY3ED+Z9B9wJ5y3ZzX1HYUh
CwaORNLUHe5VwH7gvfJTQIwTCnsQ9snFkEZXbE8/Fi1IiA+V4Cq+rpoiyVCIJFnw
uXZBDZYKr5Zq0cK0gKzxNP2ZBJumnSXWwzTD4kWc/JWHNSmwkUtoRyHgEMi02m1f
jzTnuwECEDpHGbWe9rijo8ccu4JrNDN1GIF0OvZ30pbgC7X1078p/1GY7jkrkw+b
EU1DL2nY83beWVoBFgT/nx5CEK6x2zdg4FZkqVsHX7dodaConDPNMSR6XVOOqNK6
AJkkcd0SiQhW65Ujd2FeLIOoOY1q5ScDR/zpFvIcsffkwhWPAu85HzsGKCP+vlKp
FYNr+jTgeBP3O7B4Q9u08ySoNVhgBYnTLTGwR6UYYUzeDxYgmKrVqyZc3ebo1VTl
fvOKNaTJh1cqH3KQBInieUOQO6tKOrrT4T934+L7Bja6px94dpFqNr3DzmolL0b2
Rx8Lu367siCFNrEzYJ9tg62rXrXui+qHi1/opH+4PMFRgcWxBMdS1eUA08qG8ynb
Uvnqr/Fmp+wt0ZkXUs6/
=ANWa
-----END PGP SIGNATURE-----

tags: added: archive-fixed finnix-netboot
tags: added: finnix-scripts

Distribution: 111
Source: finnix-scripts
Source-Version: 20140501.0

A package update has been sent to the Finnix archive, which marks this
bug as fixed. A copy of the upload changes is included below.

Thank you,
Your friendly Finnix Launchpad assistant

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 01 May 2014 22:36:26 -0700
Source: finnix-scripts
Binary: finnix-scripts
Architecture: source
Version: 20140501.0
Distribution: unstable
Urgency: low
Maintainer: Ryan Finnie <email address hidden>
Changed-By: Ryan Finnie <email address hidden>
Description:
 finnix-scripts - Scripts needed to run Finnix
Changes:
 finnix-scripts (20140501.0) unstable; urgency=low
 .
   * Generate ED25519 host key (LP: #1314965)
   * Remove usage of console-tools (LP: #1315242)
   * aufs as root filesystem (LP: #1315243)
   * Remove old finnix-strace-reorder scripts (LP: #1315246)
Checksums-Sha1:
 f4dea73853c3d88485062ea9548d70cdb76744bf 1632 finnix-scripts_20140501.0.dsc
 97704e95337638d3442a2196ba1cff5417614360 36304 finnix-scripts_20140501.0.tar.xz
Checksums-Sha256:
 b4f03908ae9e82612514f833f6e665fd1a1165753956742932e6e5e1029954dc 1632 finnix-scripts_20140501.0.dsc
 fae43fc93fccb25038a4e051f8fe64c06ef1e4291e9aefccfd989d22d1deb4a9 36304 finnix-scripts_20140501.0.tar.xz
Files:
 de859992a3636e2b1e5984506ec96819 1632 misc optional finnix-scripts_20140501.0.dsc
 0ee3a7f707abfd3be9edfa031c44c03d 36304 misc optional finnix-scripts_20140501.0.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIbBAEBCAAGBQJTYy7rAAoJEH5go6aGro2Y3ZoP8wYr0kDkVszzLgFCohLwiS1w
oWCGG3aF0A5YcIGYDwoBJ9P3mJSmA6TTzyl33If5sxwWXPIVrj2WkOBPBpotFG2N
i08BG7G9p+DWHoGfQpFRmATMoFoNTxsij398HLRYzqaEWf8vvWRArKzO32AJfGlB
9Hyg6Yu7fpzNE6x77/oer8r9KlkAC2O/f7hl/qpM5U+9pRO99HzVzzuyC7lKT70O
WocKgBgpz03ftybYhTHQm9oifme56FRw1inNWfPfl6lNT+Hn7Svbst++X5CJmvOf
+V/I/wxM79X8rR+VfWIXMdlcLim2oqOeohNhjE5i/X/r+kREukyAMQOWqVLnBy28
sg5t4KnGfWjoJs27CxJDY178e24AbE9Jw6gwVmz1q7AeJf8VhiiDxiLwXdgOhVWU
p3V/7o3RwUqS3v5i4BHECy3z7nx9h5h8z26kXnqI3XCYXH+PrP64cpr6DZqU4QzM
EpuduOXdeEYp+ucsqScTR5/X80z7vh9q00e2TzkvzG16h1Fv2AzFH+oIo1dJTNd1
aHdQj2Lct6gLuo4YXIiqWIFcBrMJYDjyZvbnjhx+K77swxr/y6zggXpPrU9ftOKL
s1smkJG8wLwg8J0WCUjAJOylbOFd1v/ue3vfC3LQMcqzen7EJfLnSwNQa5hqYLi8
hZdpRxkpJ7YP/IUPRiI=
=OCfR
-----END PGP SIGNATURE-----

tags: added: neale-initrd

Distribution: 111
Source: neale-initrd
Source-Version: 20140501.0

A package update has been sent to the Finnix archive, which marks this
bug as fixed. A copy of the upload changes is included below.

Thank you,
Your friendly Finnix Launchpad assistant

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 01 May 2014 22:39:05 -0700
Source: neale-initrd
Binary: neale-initrd
Architecture: source
Version: 20140501.0
Distribution: unstable
Urgency: low
Maintainer: Ryan Finnie <email address hidden>
Changed-By: Ryan Finnie <email address hidden>
Description:
 neale-initrd - Finnix initrd layout (udeb)
Changes:
 neale-initrd (20140501.0) unstable; urgency=low
 .
   * aufs as root filesystem (LP: #1315243)
Checksums-Sha1:
 1fdd23f4a70aede0fc71dd7cb6473bdff41a6bec 1644 neale-initrd_20140501.0.dsc
 24010feb3dbdfb4bf404f820db96090373eac8ca 3425332 neale-initrd_20140501.0.tar.xz
Checksums-Sha256:
 b58eabdfc19253b701f68b4f56fd752e7703bac8501886cf8209129df4d69951 1644 neale-initrd_20140501.0.dsc
 c9b55b06d95cce0aeb1fa389b9945c6c6b78f51415075dfd8abcead8d1f6ff0c 3425332 neale-initrd_20140501.0.tar.xz
Files:
 2920077480b1c22b929ddba9ed101912 1644 debian-installer optional neale-initrd_20140501.0.dsc
 89bf884765e0769501c88dd0a27996a6 3425332 debian-installer optional neale-initrd_20140501.0.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJTYy+MAAoJEH5go6aGro2YnRcP/iysoXRsJnZwtd2Feh3s0d5Y
/+VVJpQFL/oyPQ/s1qPnZkt4nWOzN0Ev/G7YEKQG6RHfo/3SP+ab668vemH8PZ0F
pOUtI8gVoNyPUD1Z85Q5XIyXwqDrvawKxdiRpk3nI/nCii9hKah9xBuGYuSo9AR2
kl6ERLxVepJHHNAsPfkdWokaII+p7lmCbXX5rAVw5zfKuWm+6nXmB3l5UtbEDk5d
5mNbY76MEgde9csoj8lVMqIuxCmvBoqFnmcfq+KTiNsXXCgL5tt6PJel+WWMOetL
gOmPArwZY++KFLEb6EBM30Sc//tB9hLOKFlEqkA+Mjmhydeoyertsw5j8LIUl6b7
+tNpa/oDiOE8EGWUc6Dv3kd+/sv9e/9gb1b6EUq7vBteZM4jsQmFEs/IxpDsSVks
Xmq6WE3jk1yRsqS9qEDOe0pi8GeGZZKH5nJhJklS6fvAouz6rZ0BLsffG4TC16Z6
1Q2IyBQTwSHNdBRUAZx8PolsEDu3ea+F8o5oZMHyR8OXQ9uTU+q5QB6gOrt3X9o1
r3BLVPyHSkcoB9dIYRni1WI9Yu0K5ExoCZ+2Gih2W6Qq8ERgZ08ZvQXxhC17MH7r
YYX8KJVAoj/kB6ZIHfNNaRQrY3xbeZQxHcude9Sbc2kVXb1tJ8uCYr9FN3rdpONx
EvZAQ91UCUC0VNYXzrc3
=LuKw
-----END PGP SIGNATURE-----

Ryan Finnie (fo0bar) on 2014-06-26
Changed in finnix:
milestone: none → 111
status: New → Fix Committed
Ryan Finnie (fo0bar) on 2015-06-04
Changed in finnix:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers